text_height(3)

NAME
text_height - Returns the height of a font in pixels. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int text_height(const FONT *f)

DESCRIPTION
Returns the height (in pixels) of the specified font. Example:
   int height = text_height(font);
   ...
   bmp = create_bitmap(width, height);

SEE ALSO
text_length(3), ex12bit(3), exmidi(3), exnew_events(3), expackf(3), expat(3), exsprite(3), exsyscur(3), exunicod(3)